/* CSS Document */

/* @group Global Text */

*{
	margin: 0;
	padding: 0;
}

body{
	color: #262f34;
	background-color: #35444d;
	background-image: url(../images/BGimage.gif);
	background-repeat: no-repeat;
	background-position: 526px 45px;
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Helvetica;
	font-size: 70%;
}

p {
	margin-bottom: 9px;
}

a, a:visited {
	color: #085088;
	text-decoration: none;
	font-size: 1.0em;
}

a:hover {
	text-decoration: underline;
}

li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.4em;
	margin-bottom: 2px;
}

li.lastbullet {
	margin-bottom: 9px;
}

table {
	border-collapse: collapse;
	border-style: none;
	border-width: 0;
	margin-bottom: 12px;
}

td {
	font-size: 1.0em;
	line-height: 1.4em;
	vertical-align: top;
	padding: 3px 0px;
}

.error {
	color: #fff;
	padding: 4px 3px 5px 26px;
	background: #80a5bb url(../images/errorIcon.gif) no-repeat 8px 5px;
	font-size: 0.9em;
}



/* @end */

/* @group Construction */

#content {
	background-color: #c0ccd3;
	padding-left: 160px;
	width: 640px;
	float: left;
	padding-top: 28px;
	clear: left;
	padding-bottom: 20px;
}

#homeIntro {
	width: 374px;
	float: left;
	margin-bottom: 13px;
}

#mainText {
	width: 374px;
	float: left;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

#mainTextSectors {
	width: 540px;
	float: left;
	margin-bottom: 30px;
}

#mainTextSectors h3 {
	margin-bottom: 8px;
	margin-top: 32px;
}

#mainTextPeople {
	width: 540px;
	float: left;
	margin-bottom: 30px;
}

#mainTextClients {
	width: 540px;
	float: left;
	margin-bottom: 12px;
}

#clientsCol {
	width: 260px;
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
}

#clientsCol h4 {
	padding-top: 0;
	margin-top: 0;
}

#staffContainers {
	margin-bottom: 0px;
	margin-top: 0px;
	clear: left;
	display: block;
	height: 140px;
	padding: 0 0 20px;
}


/* @end */

/* @group Partners */

#partners {
	background-color: #cdd9e1;
	width: 800px;
	float: left;
	padding-top: 17px;
	padding-bottom: 50px;
	clear: left;
	display: none;
}

#partnersintro {
	padding-left: 18px;
	float: left;
	width: 142px;
}

#partnersintro p {
	color: #65717d;
}

#partnerslogos {
	float: left;
	padding-top: 3px;
}

#partnerslogos img {
	float: left;
	margin-right: 25px;
}

/* @end */

/* @group Client Login */

#clientLogin {
	margin-left: 560px;
	border-style: none;
	width: 9.7em;
}

#clientLogin a  {
	text-decoration: none;
	color: #DAD8D8;
	display: block;
	background: #5F6D75 url(../images/clientLoginLock.gif) no-repeat 11px 6px;
	padding: 4px 7px 6px 29px;
}

#clientLogin a:hover  {
	color: #35444D;
	background-color: #a4b1b8;
	background-image: url(../images/clientLoginLockHover.gif);
}



/* @end */

/* @group Header Elements */

#welcomeHome, #welcome {
	height: 74px;
	background: url(../images/welcomeNEW.gif) no-repeat;
	margin: 5px 0 5px 159px;
	display: block;
}


#byLineHome, #byLine {
	line-height: 20px;
	color: #b0b6b9;
	height: 25px;
	margin-left: 160px;
	padding-bottom: 9px;
}

#tagline {
	line-height: 16px;
	font-size: 12px;
	color: #506775;
	float: left;
	width: 210px;
	padding-top: 72px;
	padding-left: 24px;
	text-align: right;
}

#franchiseButton a {
	position: absolute;
	left: 560px;
	top: 97px;
	display: block;
	background: url(../images/franchiseButton1_over.gif) no-repeat;
	width: 240px;
	height: 24px;
	color: #fff;
	text-indent: -2000px;
}

#franchiseButton a:hover {
	text-decoration: none;
	background: url(../images/franchiseButton1.gif) no-repeat;
}

#header {
	background-color: #c0ccd3;
	width: 800px;
	clear: left;
}

#logo {
	width: 160px;
	height: 140px;
	float: left;
	background: url(../images/FJLogo.gif) no-repeat;
}

/* @end */

/* @group Navigation */

ul#nav {
	padding: 0;
	margin: 0;
	background-color: #faab13;
	color: #21272b;
	float: left;
	width: 100%;
	font-size: 1.18em;
}

ul#nav li {
	display: inline;
	float: left;
	margin: 0;
}
ul#nav li a {
	background-color: #faab13;
	color: #2b2918;
	text-decoration: none;
	float: left;
	padding-top: 0.5em;
	padding-right: 0.8em;
	padding-bottom: 0.56em;
	padding-left: 0.8em;
}

ul#nav li a:hover {
	background-color: #fdd589;
}

ul#nav li a:active {
	background-color: #085088;
	color: #fff;
}

ul#nav li#currentNav a {
	background-color: #fdd589;
}


ul#nav li#home a {
	padding: 0.7em 1em 0.8em;
}


ul#nav li#printIcon a:link, ul#nav li#printIcon a:visited{	
	display: block;
	background: url(../images/printIcon.gif) no-repeat 8px center;
	width: 13px;
	height: 13px;
	left: 768px;
	position: absolute;
}

ul#nav li#printIcon a:hover{	
	background: url(../images/printIconHover.gif) no-repeat 8px;
}

#navContainer {
	padding-left: 160px;
}

#navigation {
	padding-top: 0;
	background-color: #f3a427;
	clear: left;
}



/* @end */

/* @group Location Tabs */


#locations {
	background-color: #9ba7af;
	float: left;
	width: 640px;
	float: left;
	clear: left;
	padding-left: 160px;
}

ul#locationtabs {
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	font-size: 1.0em;
	background-color: #9ba7af;
}

ul#locationtabs li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}
ul#locationtabs li a {
	color: #2b2918;
	text-decoration: none;
	float: left;
	padding: 0.4em 1em 0.46em;
	margin: 9px 0 0;
}

ul#locationtabs li a:hover {
	background-color: #c0ccd3;
}

ul#locationtabs li a:active {
	background-color: #c0ccd3;
}

ul#locationtabs li#currentNav a {
	background-color: #c0ccd3;
}




/* @end */






/* @group Non Display */

#printLogo, #printContact {
	display: none;
}



/* @end */

/* @group Images */

#homeImage {
	width: 640px;
	height: 140px;
	float: left;
}

#contentImage {
	width: 240px;
	height: 140px;
	float: left;
}


.imageOutline {
	border: 1px solid #D5DDE1;
	margin-top: 12px;
}

img {
	border: 0;
}

.alignimgright {
	float: right;
	padding-left: 20px;
}

.alignimgleft {
	float: left;
	padding-right: 20px;
}

.alignimgleft20below {
	float: left;
	padding-right: 20px;
	margin-bottom: 20px;
}

/* @end */

/* @group Page Title */

#pageTitle, #pageTitleCL {
	font-size: 1.8em;
	font-weight: normal;
	font-style: normal;
	padding-left: 15px;
	padding-top: 57px;
	float: left;
}

#pageTitle {
	width: 385px;
	height: 83px;
	background-color: #085088;
	color: #FFF;
	padding-left: 15px;
	padding-top: 57px;
}

#pageTitleCL  {
	width: 625px;
	background-color: #C0CCD3;
	color: #262f34;
	height: 82px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E6E9;
}

/* @end */

/* @group Form items */

.form100 {
	width: 100px;
	font-size: 11px;
	margin-left: 15px;
}

.button {
	font-size: 11px;
}


/* @end */

/* @group Right Column */

#rightColumn {
	width: 240px;
	margin-left: 26px;
	float: left;
}

#rightColumn p {
	line-height: 1.4em;
	margin-bottom: 0px;
}

#rightColumnNav {
	width: 210px;
	float: left;
}

#rightColumnNav a, #rightColumnNav a:visited {
	color: #085088;
	text-decoration: none;
	line-height: 1.6em;
	padding-left: 10px;
	background: url(../images/subNavArrow.gif) no-repeat 0 3px;
}

#rightColumnNav a.currentPage, #rightColumnNav  a:visited.currentPage {
	text-decoration: none;
	font-weight: bold;
	background: url(../images/subNavArrowOver.gif) no-repeat 0 3px;
}

#rightColumnNav a:hover, #rightColumnNav  a:hover.currentPage {
	text-decoration: underline;
	background: url(../images/subNavArrowOver.gif) no-repeat 0 3px;
}

#rightColumnImages {
	float: left;
	padding-top: 40px;
}

#rightColumnImages img {
	padding-bottom: 11px;
}

/* @end */

/* @group News */

#news {
	width: 210px;
	float: left;
	background-color: #085088;
	color: #FFF;
	padding-bottom: 0;
	padding-top: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 26px;
}

#news p, #news h2, #news h4 {
	margin: 0 14px;
	line-height: 1.35em;
}

#news a, #news a:visited {
	padding-top: 0;
	text-decoration: none;
	margin-bottom: 0;
	color: #FFF;
}

#news a:hover, #news h4 a:hover {
	text-decoration: underline;
	color: #FAAB13;
}

#topCorners {
	padding-bottom: 0px;
}

#bottCorners {
	padding: 0;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#news p {
	margin-bottom: 0;
}

#news p a {
	background: url(../images/subNavArrow.gif) no-repeat 0 4px;
	padding-left: 8px;
}


#news h2 {
	padding: 0;
	margin: 0 14px 8px;
}

#news h4 {
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #4A6F99;
	margin-top: 8px;
	text-decoration: none;
	display: block;
	color: #fff;
	font-size: 1.0em;
}

#news h4 a {
	text-decoration: none;
}

/* @end */

/* @group Footer */

#footer {
	width: 640px;
	float: left;
	color: #556d7c;
	padding-left: 160px;
	clear: left;
	padding-bottom: 40px;
	font-size: 0.85em;
	padding-top: 20px;
}

#footer p{
	line-height: 0.9em;
}

#footer a {
	text-decoration: none;
	color: #556d7c;
}

#footer a:hover {
	text-decoration: underline;
}











/* @end */

/* @group Site Map */

a.sitemapMainitem, a.sitemapMainitem:visited {
	background-color: #7997a7;
	color: #fff;
}

a.sitemapMainitem:hover {
	background-color: #35444d;
}

a.sitemapSubitem, a.sitemapSubitem:visited {
	color: #323232;
	margin-left: 15px;
	line-height: 0.3em;
	background: url(../images/subNavArrow.gif) no-repeat 0 4px;
	padding-left: 9px;
}

a.sitemapSubitem:hover {
	color: #0b548d;
	background: url(../images/subNavArrowOver.gif) no-repeat 0 4px;
}



.sitemapSubitem, .sitemapMainitem {
	display: block;
	padding: 0.5em;
}

/* @end */
